@charset "utf-8";
.wrap_right .about{ overflow:hidden;}
.wrap_right .about .title{ display:block; font-size:20px; font-weight:bold; line-height:56px; text-align:center; padding:0px 40px; }
.wrap_right .about p{ line-height:36px; text-indent:2em; color:#666;font-size:14px;}
.wrap_right .about p strong{ font-size:14px;}
.wrap_right .about img{ max-width:660px; border:#eee solid 1px; padding:10px; display:block; margin:20px auto; overflow:hidden;}
.wrap_right .about .inf{ color:#d1d1d1; text-align:center; width:690px; overflow:hidden; margin-bottom:20px}
.wrap_right .about .inf ul li{ display:inline-block; margin:0px 10px;}

.wrap_right .about .x_line{ height:0px; width:960px; border-top:#ccc dashed 1px; margin:20px 0; overflow:hidden; float:left;}
.wrap_right .about .list-down{ overflow:hidden; width:690px;}
.wrap_right .about .list-down ul li { display:block; width:325px; margin-right:20px; float:left; line-height:36px; color:#444; font-weight:bold;}
.wrap_right .about .list-down ul li a{ margin:0 10px; color:#0166CD;}
.product_head{ overflow:hidden; margin-top:20px;}
.product_head .head_inf{ width:325px; float:left; overflow:hidden; margin:10px;}
.product_head .head_inf img{ display:block; border:#eee solid 1px; padding:9px; margin:20px auto;}
.product_head .head_inf .qq{ background:url(../images/ico.jpg); width:89px; height:34px; display:block; background-position:0px -312px; margin-top:12px;}
.product_head .head_inf .qq:hover{ background-position:-89px -312px;}
